Loading...
Searching...
No Matches
OgreTextureAnimatorAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreStringInterface.h"`
`#include "OgreParticleAffectorFactory.h"`

## Classes

class | Ogre::TextureAnimatorAffector
| This affector makes it possible to have an animated texture for each individual particle. More...
class | Ogre::TextureAnimatorAffectorFactory
| Factory class for TextureAnimatorAffector. More...

## Namespaces

namespace | Ogre